Subject: Re: Quote for new locations and new Feds
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 17 Jul 2007 10:45:46 -0700

you can charge them together, he will be expecting the one charge of 
1735.38.

You are wonderful, thank you again. please do not be surprised if a few 
are refused. we still have a couple of clients who don't think they need 
them but we need to supply them, just let me know.
Cyndi

Mike wrote:

> Excellent!  I will get processing these orders later on today.  The 
> orders will start going out Wednesday July 18th.  Do you prefer to 
> have the orders charged separately or together?  Let me know if you 
> have any other needs or any questions as well.
> Thank you,
> Mike -LLPS
>
>
> ----- Original Message ----- From: "Cyndi Mounday" 
> <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Tuesday, July 17, 2007 12:11 PM
> Subject: Re: Quote for new locations and new Feds
>
>
>> We are good to go. This looks great.
>> Thank You
>>
>> Mike wrote:
>>
>>> Hi Cyndi.
>>> I wanted to get you some pricing before I processed anything.  First 
>>> we have the 9 new locations.  Those will be priced at the same 
>>> discounted price (w/15% discount included) and reduced shipping. 
>>> Poster sets for 9 Locations @ $42.07 = $378.63
>>> _Shipping for 9 Locations @ $5.75       = $  51.75_
>>> Total for 9 locations incl. shipping       = $430.38
>>> The new federals I will be able to give you for 50% off.  The 
>>> individual federals are $24.50 and the shipping is $5.75 for a total 
>>> of $30.25 per location.  I will be processing your order
>>> at $12.25 per location and $2.75 for shipping ($15.00).
>>> The totals for 87 locations are as follows:
>>> Federals for 87 Locations @ $12.50 = $1065.75
>>> _Shipping for 87 Locations @ $2.75   = $  239.25_
>>> Total for 87 locations incl. shipping  = $1305.00
>>>  Your total for everything together is: $1735.38
>>> This amount can be charged once or can be split between the two 
>>> orders. Let me know if this is approved to be processed.  Hope to 
>>> hear from you soon.
>>> Thank you,
>>> Michael Bishop
>>> Labor Law Poster Service
>>> Phone 877-321-4144
>>> Fax 888-442-4144
>>> [email-masked] <mailto:[email-masked]>
>>
>>
>>
>
>
>